Packages - Bug #1557

[iceweasel] Malfunction on search function
2017-12-05 01:34 AM - eliotime3000

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

| have an issue related with the search function on Iceweasel 57.0.1, which is the malfunction of search feature.
The problem is shown in the following scenarios:
1.- When a word o phrase is highlighted and click "Search '[highlighted text]' in [chosen search engine]”

2.- In the usage of search box and/or omnibox.
3.- In the search box of the default homepage of Iceweasel.

Related issues:
Has duplicate Packages - Bug #1565: [iceweasel] Search box still not working not-a-bug 2017-12-12

History

#1 - 2017-12-05 04:35 AM - oaken-source

those things work for me - what is it exactly that breaks for you, and how does it break?

#2 - 2017-12-10 06:37 AM - oaken-source
- Assignee set to oaken-source

- Status changed from open to info needed

#3 - 2017-12-11 09:44 AM - oaken-source

do these things occur on a clean profile? Do you have additional search engines installed / enabled that might be incompatible?

#4 - 2017-12-13 02:03 PM - oaken-source
- Has duplicate Bug #1565: [iceweasel] Search box still not working added

#5 - 2017-12-28 02:54 PM - ovruni

- Status changed from info needed to not-a-bug
